body{
	scrollbar-track-color : #000;
    scrollbar-3dlight-color :  #000;
	scrollbar-highlight-color : #000;
	scrollbar-face-color :  #000;;
	scrollbar-shadow-color :  #000;
	scrollbar-darkshadow-color : #000;
	scrollbar-background-color : #000;
	scrollbar-arrow-color :#0066CC ;
}
td{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
}
a{
color:#0066CC; text-decoration:none;
}
a:hover{
text-decoration:underline;
}
img{
border:0px;
}
.title1{
background-color: #C1B6CB;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
border:1px solid black;
text-align:right;
font-weight:bold;
padding-right:5px;
padding-top:2px;
padding-bottom:2px;
}
.img_1{
border:1px solid black; margin:3px;
}
div{	scrollbar-track-color : #eff7e8;
    scrollbar-3dlight-color :  #eff7e8;
	scrollbar-highlight-color : #e0f1de;
	scrollbar-face-color :  #e5eed9;;
	scrollbar-shadow-color :  #e5eed9;
	scrollbar-darkshadow-color : #f8fbf2;
	scrollbar-background-color : #e0f1de;
	scrollbar-arrow-color :#a3cda9;
}